<style type="text/css">
body {font-family: Verdana, Arial, Helvetica, Times; font-size: 100%; color: black;}
html,body{margin:0px;padding:0px;width:100%;} 
center {font-family: Times; font-size: 100%; color: black;}
sup {font-family: Times; font-size: 85%; color: red;}

small {font-family: Times; font-size: 75%;}


.dop0 {position: absolute; top: 0px; left: 0px; width:800px; height:100px; background:none;} 
.dop00 {position: relative; top: 0px; left:0px; width: 800px; height: auto;z-index:5;}

.dop3 {position: relative; left:25px; width:750px; height:auto; z-index:11;}


<!--
p.Prym, li.Prym, div.Prym
	{
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:25pt;
	text-align:justify;
	text-indent:15pt;
	font-size:9.0pt;
	font-family:"Times New Roman";
	color:black;
	}
p.K1, li.K1, div.K1
	{
	margin:0cm;
	text-align:justify;
	text-indent:20pt;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}

p.K7, li.K7, div.K7
	{
	margin:0cm;
	margin-left:50pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}
p.K2, li.K2, div.K2
	{
	margin:0cm;
	margin-left:80pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}
p.K3, li.K3, div.K3
	{
	margin:0cm;
	margin-left:110pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}
p.K4, li.K4, div.K4
	{
	margin:0cm;
	margin-left:140pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}
p.K5, li.K5, div.K5
	{
	margin:0cm;
	margin-left:170pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}
p.K6, li.K6, div.K6
	{
	margin:0cm;
	margin-left:200pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Times New Roman";
	}

p.KC, li.KC, div.KC
	{
	margin:0cm;
	margin-left:50pt;
	text-align:left;
	line-height:14pt;
	font-size:11pt;
	font-family:"Courier";
	}




-->
</style>
